.osm-container h1, .osm-container h2 {
  margin:2em 0 1em 0;
}

#os_form .form-group {
  margin-bottom:0.5em;
}

#vat_country_code
{
  display:none;
}

h1.osm-page-title {
        margin: 10px 0px 1em 0 !important;
    font-size: 36px;
    color:#D12E2E;
    line-height: 1.4;
  
    
}
form.form-horizontal ul {
    
    float: right;
    clear: right;
}
.nav-stacked>li {
    margin-bottom: 1em !important;
}
.nav-tabs.nav-stacked>li>a {
    color: #006dcc;
}
.osm-description-details, .osm-item-description table {
  width: 90% !important;
    float: right !important;
}
h3.osm-heading {
  margin-bottom:1em;
}